CVE-2014-0891

2014-06-27T20:55:03
ID CVE-2014-0891
Type cve
Reporter NVD
Modified 2017-08-28T21:34:19

Description

IBM WebSphere Application Server (WAS) 7.0.x before 7.0.0.33, 8.0.x before 8.0.0.9, and 8.5.x before 8.5.5.2 allows remote attackers to obtain sensitive information by leveraging incorrect request handling by the (1) Proxy or (2) ODR server.